Bug 5903 - README needs a warning about /etc/httpd/conf permissions
: README needs a warning about /etc/httpd/conf permissions
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-20 11:53 by
Modified: 2013-08-15 17:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-20 11:53:10
WARNING
~~~~~~~

It's not recommended to use /etc/httpd/conf directory as a content
holder for a user authentification files, because default httpd user and group 
(apache:apache) not permitted to access this directory

You may want to create authentification files in /var/www/, for example.
------- Comment #1 From 2005-01-20 21:02:03 -------
Спасибо, учту в следующей сборке.
------- Comment #2 From 2008-02-15 18:56:14 -------
Учёл ли? :)
------- Comment #3 From 2008-02-15 18:57:46 -------
Не факт.  Но сегодня не апачев день. :)
------- Comment #4 From 2009-10-30 13:51:50 -------
...а теперь -- не апачев год.

2 solo: добавишь как README.ALT?
------- Comment #5 From 2009-10-30 15:41:07 -------
(В ответ на комментарий №4)
> ...а теперь -- не апачев год.
> 
> 2 solo: добавишь как README.ALT?

  OK, сделаю.

PS: Откуда взята начальная цитата? (На что ссылаться?)
------- Comment #6 From 2009-10-30 18:24:16 -------
(In reply to comment #5)
> (В ответ на комментарий №4)
> > ...а теперь -- не апачев год.
> > 
> > 2 solo: добавишь как README.ALT?
> 
>   OK, сделаю.
> 
> PS: Откуда взята начальная цитата? (На что ссылаться?)

Не могу вспомнить. И не смогу уже наверно.
------- Comment #7 From 2009-10-30 23:37:38 -------
No results found for "not recommended to use /etc/httpd/conf directory as a
content", так что приписываем Дмитрию с благодарностью.
------- Comment #8 From 2013-08-15 17:19:12 -------
apparently wontfix